## desklaunch 1.1.3-1

=== debian/changelog ===
desklaunch (1.1.3-1) unstable; urgency=low

  * Some minor cleanups.
    Closes: #156383

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 12 Aug 2002 23:27:01 +0200

desklaunch (1.1.2-1) unstable; urgency=low

  * Make desklaunch ignore the Lock modifier.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed, 31 Jul 2002 02:52:18 +0200

desklaunch (1.1.1-1) unstable; urgency=low

  * Fixed the handling of SIGHUP, now desklaunch reads the config
    when it caught a SIGHUP, no stat'ing any more.
    Closes: #149674

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 11 Jun 2002 22:45:24 +0200

desklaunch (1.1.0-3) unstable; urgency=low

  * New Upstream Maintainer
  * New Maintainer

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 10 Jun 2002 01:06:24 +0200

desklaunch (1.1.0-2) unstable; urgency=low

  * Changed Build-Depends and added xlibs-dev.
    Closes: #113062
  * Fixed a typo in the description field.
    Closes: #113040

 -- Brandon L. Griffith <brandon@debian.org>  Sat, 22 Sep 2001 19:24:21 -0400

desklaunch (1.1.0-1) unstable; urgency=low

  * Initial Release.
  * Wrote a manpage since the program did not include one.
  * Created a simple example_rc for the ../doc/examples directory.

 -- Brandon L. Griffith <brandon@debian.org>  Fri, 14 Sep 2001 11:34:25 -0400
