=== debian/control ===
Source: desklaunch
Section: x11
Priority: optional
Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
Build-Depends: debhelper (>> 3.0.0), xlibs-dev
Standards-Version: 3.5.2

Package: desklaunch
Architecture: any
Depends: ${shlibs:Depends}
Description: A small utility for creating desktop icons.
 DeskLaunch is a small utility for creating desktop icons using pixmaps.
 A simple click will launch the desired application.
