## desklaunch 1.1.4

=== debian/changelog ===
desklaunch (1.1.4) unstable; urgency=low

  * The I'm back release.
  * Lintian fixes.
  * Depend on xfonts. (Closes: #244947)
  * Opaque color is and was working. (Closes: #149778)
  * Update the URL. (Closes: #302818)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 30 Jun 2005 13:50:26 +0200
