## desklaunch 1.1.5

=== debian/changelog ===
desklaunch (1.1.5) unstable; urgency=low

  * No longer build-depend on xlibs-dev. (Closes: #346730)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  9 Jan 2006 17:47:56 +0100
