=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>> 3.0.0), xlibs-dev, xfonts-75dpi | xfonts-100dpi
+Build-Depends: debhelper (>> 3.0.0), libx11-dev, libxext-dev, libxpm-dev, xfonts-75dpi | xfonts-100dpi
 Standards-Version: 3.6.2
 
 Package: desklaunch
