## desklaunch 1.1.7

=== debian/changelog ===
desklaunch (1.1.7) unstable; urgency=low

  * Fix lintian errors.
  * Update copyright info.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 17:10:54 +0100

desklaunch (1.1.6) unstable; urgency=low

  * Applied patch from Herbert P Fortes Neto to fix some small bugs in
    desklaunch. Thanks Herbert. (Closes: #396233)
  * Fix debhelper depends.
  * Bump standards-version.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 16:23:58 +0100
