## desklaunch 1.1.8

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,9 @@
 LIBS      = -lX11 -lXext -lXpm 
 LDPATH    = -L$(XROOT)/lib
 
+DESTDIR   =
 PROG      = desklaunch
-PREFIX    = /usr
+PREFIX    = $(DESTDIR)/usr
 RCFILE    = .$(PROG)rc
 DEFINES   = -DRCFILE=\"$(RCFILE)\" #-DDEBUG
