=== debian/changelog ===
desklaunch (1.1.8) unstable; urgency=low

  * Fix NumLock and other modifiers handling. (Closes: #459074)
  * Fix cpu usage by porting the select mechanism from oroborus.
    (Closes: #604117)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 30 Nov 2010 12:21:58 +0100
