=== debian/control ===
Source: desklaunch
Section: x11
Priority: optional
Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev, xfonts-75dpi | xfonts-100dpi
Standards-Version: 3.8.4

Package: desklaunch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A small utility for creating desktop icons
 DeskLaunch is a small utility for creating desktop icons using pixmaps.
 A simple click will launch the desired application.
