=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -18,12 +17,12 @@
 	dh_testdir
 #	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 
 install: build
 	dh_testdir
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/bin
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/desklaunch
