## desklaunch 1.1.8build1

=== debian/changelog ===
desklaunch (1.1.8build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:08 +0000
